.row_11 {
    clear: both;
    min-height: 80px;
    width:100%;
    margin-left:auto;
    margin-right:auto;
    padding:1% 15px;
    background:url("../images/newswletter-bg.jpg") center top / cover scroll rgb(51, 51, 51);
}
.column_9 {
    width: 100%;
    min-height: 80px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
h1.footer-heading3 {
    color: #ffffff;
    text-align:center;
    letter-spacing:2px;
    margin-top:30px;
    margin-bottom:30px;
    font:normal normal 400 22px/140% Arvo, sans-serif;
}
.align-inline-wrap25 {
    text-align: center;
}
.align-inline-wrap6 {
    text-align: center;
}
.row_6 {
    min-height: 351px;
}
.row_5 {
    clear: both;
    width: 100%;
    min-height: 100px;
    margin-left:auto;
    margin-right:auto;
    padding:3% 15px 1% 15px;
}
.row_10 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_6 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
h4.footer-heading4 {
    color: #6ea339;
    text-align:center;
    font-family:Arvo, sans-serif;
    font-style:normal;
    font-weight:400;
}
p.footer-paragraph2 {
    color: #333333;
    text-align:center;
    font:normal normal 400 16px/200% Arial, Helvetica, sans-serif;
}
.column_7 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_8 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
}
img.social-icon2 {
    margin-right:auto;
    display:inline-block;
    background-color:rgba(255, 255, 255, 0.15);
    margin-left:3px;
}
img.social-icon2:hover {
    background-color: #D13030;
}
.row_9 {
    border-top:0px none rgba(255, 255, 255, 0.2);
    padding-bottom:15px;
    background:url("../images/grass2.jpg") center bottom / contain no-repeat scroll transparent;
    padding-top:15px;
}
.column_10 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_8 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
#wp_widget0 {
    position:fixed;
    bottom:10px;
    right:10px;
    display:inline-block;
    cursor:pointer;
    width:50px;
    height:50px;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    background:url("../images/back_to_top_bkg.png") center center no-repeat scroll #9bcb43;
}
#wp_widget0:hover {
    background-color: #cccccc;
}
.column_11 {
    float: none;
    width: 100%;
    min-height: 87px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:1%;
    text-align:center;
}
img.image7 {
    display: inline-block;
    width:auto;
    max-width:80%;
    padding-top:5px;
}
.column_5 {
    float: none;
    width: 100%;
    min-height: 78px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:10px;
}
p.footer-copy2 {
    font-size: 14px;
    font-weight:400;
    text-align:center;
    color:#333333;
    font-family:Arial, Helvetica, sans-serif;
    font-style:normal;
}
a.anchor1 {
    font-size: 14px;
    color:#000000;
    font-weight:400;
    font-family:Lato, sans-serif;
    font-style:normal;
    letter-spacing:1px;
}
.footer {
    min-height:300px;
}
@media only screen and (min-width : 768px) {
    .column_9 {
        min-height: 73.375px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_5 {
        min-height: 0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_10 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_6 {
        float: left;
        width: 45%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
    h4.footer-heading4 {
        text-align: left;
    }
    p.footer-paragraph2 {
        text-align: left;
        font-family:Lato, sans-serif;
        font-weight:400;
    }
    .column_7 {
        float: left;
        width: 20%;
        min-height: 223px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_8 {
        float: left;
        width: 35%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
    }
    img.social-icon2 {
        margin-right: auto;
        float:none;
        margin-left:3px;
        display:inline-block;
    }
    .row_9 {
        min-height: 119px;
    }
    .column_10 {
        min-height: 94.09375px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_8 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_11 {
        float: left;
        width: 41.6667%;
        min-height: 94px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
        padding-top:0%;
    }
    .column_5 {
        float: left;
        width: 100%;
        min-height: 94px;
        padding-left: 15px;
        padding-right: 15px;
        padding-top:5px;
    }
    #wp_widget0 {
        background-color: #9bcb43;
    }
    p.footer-copy2 {
        text-align: right;
        margin-top:33px;
        font-family:inherit;
        font-weight:400;
    }
    .row_11 {
        clear: both;
        min-height: 80px;
        width:100%;
        margin-left:auto;
        margin-right:auto;
        padding:2% 0;
    }
    .row_6 {
        min-height: 318px;
    }
    img.image7 {
        width: 250px;
        max-width:100%;
        min-width:250px;
        display:inline-block;
        padding-top:0px;
        height:auto;
    }
    img.image8 {
        width: auto;
    }
    img.image10 {
        padding-right: 5px;
    }
    h1.footer-heading3 {
        line-height: 140%;
        margin-top:30px;
        margin-bottom:30px;
    }
}
.row_7 {
    background:none center bottom / cover repeat scroll rgb(255, 255, 255);
}
img.image8 {
    width:31%;
    display:inline-block;
    padding-right:5px;
}
img.image9 {
    height: auto;
    width:31%;
    display:inline-block;
    padding-right:5px;
}
img.image10 {
    height: auto;
    width:31%;
    display:inline-block;
}
a.anchor1:hover {
    color: #000000;
    font-weight:700;
    text-decoration:underline;
    font-style:normal;
}
@media only screen and (min-width : 1024px) {
    .row_11 {
        clear: both;
        min-height: 80px;
        width:auto;
        margin-left:auto;
        margin-right:auto;
        padding:2% 0;
    }
    .row_6 {
        min-height: 318px;
    }
    .column_9 {
        float: none;
        min-height: 49.1875px;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_5 {
        clear: both;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_10 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_6 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:45%;
    }
    h4.footer-heading4 {
        text-align: left;
    }
    p.footer-paragraph2 {
        text-align: left;
        font-family:Lato, sans-serif;
        font-weight:400;
    }
    .column_7 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:223px;
        width:20%;
    }
    .column_8 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
        width:35%;
    }
    img.social-icon2 {
        margin-right: 10px;
        float:none;
        margin-left:0px;
        display:inline-block;
    }
    .row_9 {
        min-height: 119px;
    }
    .column_10 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_8 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_11 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:41.6667%;
        text-align:left;
        padding-top:0%;
        min-height:94px;
    }
    .column_5 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:100%;
        min-height:94px;
        padding-top:25px;
    }
    #wp_widget0 {
        background-color: #9bcb43;
    }
    p.footer-copy2 {
        text-align: center;
        margin-top:15px;
        font-family:Lato, sans-serif;
        font-weight:400;
    }
    img.image7 {
        width: 250px;
        display:inline-block;
        max-width:100%;
        min-width:250px;
        padding-top:5px;
        height:auto;
    }
    img.image8 {
        width: 31%;
        display:inline-block;
    }
    img.image10 {
        padding-right: 5px;
        display:inline-block;
    }
    h1.footer-heading3 {
        line-height: 110%;
        margin-top:30px;
        margin-bottom:30px;
    }
}